How to install pgplot5 on Debian 9 (Stretch)